#background
{
    margin-left: 5%; 
    margin-right: 5%;
    margin-top: 3%; 
    background-color: #8b73ba;
    padding-top: 20px;
    height: auto;
    border-radius: 10px;
    width: 90%; 
    margin-bottom: 1%;
    
}
.even 
{
    background-color: #d8c3f0;
}

.odd 
{
    background-color: #f0e4c3;
}

app-show
{
    background-color: #f0e4c3!important;
    margin: 1%!important;
    width: 98%!important;
    border-radius: 5px!important;
}